View Single Post
Old 04-08-10, 07:29 AM   #69
jwhistler
Registered User
 
Join Date: Apr 2010
Posts: 1
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

Dear nVidia,

You have successfully convinced me to buy a new graphics card. Can you guess if it will be one from you guys? Haha, that's right. And can you guess if from now on my decisions when buying new cards will be rather different? Wow, correct again!

Anyway, thanks for the last 8 years of using/buying/recommending your cards. It was fun while it lasted.
--
John Whistler

Last edited by jwhistler; 04-08-10 at 07:34 AM. Reason: typo
jwhistler is offline   Reply With Quote